builddir = /build
pkgbuild_sha256sum = 7daf254410be09e2436b36bffd9402bbf622731a5de38e1f07b2818f595f27f0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
